Subject: Re: bug#79460: [PATCH] eshell: Minor documentation fixes

From: Eli Zaretskii <[email-masked]>
Date: Thu, 18 Sep 2025 08:21:35 +0300

> Resent-To: [email-masked]
> Date: Wed, 17 Sep 2025 10:42:09 -0700
> From: Jim Porter <[email-masked]>
> 
> On 9/16/2025 11:44 AM, ERIC Frederickson wrote:
> > I was reading through the Eshell manual today and ran into a couple of
> > stumbling blocks: one was a typo, and the other was a small passage of
> > phrasing that threw me for a loop. Both are minor issues, but I figured
> > I'd write some patches for them, which I've attached to this message.
> 
> Thanks for the fixes. I've merged both of these to the master branch, so 
> marking this bug as done.

Please always remember to include the Copyright-paperwork-exempt
thingy in the log message when you install changes from contributors
without a copyright assignment.  Once you push such changes, the
omission cannot be fixed.